EDIT - bug #9410

DNA Marker is not shown correctly on specimen page
01/21/2021 01:07 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal Found in Version:

Description

instead it shows only "Object":
LS975195
Dna marker:
Object
Uuid:
a32debec-748f-42¢

Example: http://portal.cybertaxonomy.org/algaterra-new/cdm_dataportal/occurrence/876874ae-e1a2-4610-be44-325640063c5e

Related issues:
Related to EDIT - task #3749: Check if all molecular data is shown correctly ... In Progress

History

#2 - 01/27/2021 03:15 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#3 - 03/10/2021 02:55 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#4 - 04/19/2021 02:48 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46

#5 - 05/12/2022 02:45 PM - Andreas Miiller
- Related to task #3749: Check if all molecular data is shown correctly in data portal [also DISCUSS] added
